apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - jobs.yml
  - server-consumer.yml
  - tribe-consumer.yml
  - player-consumer.yml
  - village-consumer.yml
  - ennoblement-consumer.yml
  - api.yml
images:
  - name: twhelp
    newName: twhelp
    newTag: latest
